Bug 97838 - wrong URL in RPM info
wrong URL in RPM info
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: passivetex (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-22 23:11 EDT by Tammy Fox
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 05:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2003-06-22 23:11:52 EDT
rpm -qi passivetex give http://users.ox.ac.uk/~rahtz/passivetex/ as the URL, but
this URL is invalid. Perhaps it should be
http://www.tei-c.org.uk/Software/passivetex/?
Comment 1 Tim Waugh 2003-06-23 05:43:07 EDT
Yes, it seems to have changed.  Will be fixed in the next build (after 1.24-1).

Note You need to log in before you can comment on or make changes to this bug.